#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-8fhcCPGV37J2au5gbqOm0G
key:                  trifecta-2.1.1-8fhcCPGV37J2au5gbqOm0G
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  8eefa63f5f6696913dbf25f2a9d678a1
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-8fhcCPGV37J2au5gbqOm0G
depends:
    ansi-terminal-0.11-FDn5stAeTja6b4Fn65mtJG array-0.5.4.0
    base-4.15.0.0 blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    blaze-html-0.9.1.2-7rntfrYy5Te2QDZeTIqLXL
    blaze-markup-0.8.2.8-Jf6daPHHE2p3N4YoL8fWPQ bytestring-0.10.12.1
    charset-0.3.8-8H7lepaYmyjBN99DfZU3O
    comonad-5.0.8-ReSEkpmrWnJ2J2sMM3oO8 containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.4.2-GgEmA6cX5Fs16OkjUWSlx5
    ghc-prim-0.7.0 hashable-1.3.3.0-BjQXPnRjTz0I5yXUcLzcAY
    indexed-traversable-0.1.1-K0YsJRCif6Q7nMYcYE7GvA
    lens-5.0.1-CkMzM1Gep2n4WEseqiwBkf mtl-2.2.2
    parsers-0.12.10-BwJmNchfy7lKfw4l3fk6w1
    prettyprinter-1.7.0-Ef5MKlZnt6TLcjzncYvvuS
    prettyprinter-ansi-terminal-1.1.2-LmLitUqR4TPDMwJSglm1VD
    profunctors-5.6.2-CF3PcQXMvphBHa5d1pY16G
    reducers-3.12.3-GqXpNWnfTTPGw01jTE81Nq transformers-0.5.6.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    utf8-string-1.0.2-FSV4F6pxd5y7PjtRkbEpDf

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

